PHP ��U
前一頁 |  | 下一頁

# ZEND_SET_GLOBAL_VAR_WITH_LENGTH

ZEND_SET_GLOBAL_VAR_WITH_LENGTH -- ...

## Description

#include <zend_API.h>

??? ZEND_SET_GLOBAL_VAR_WITH_LENGTH ( ??? name, ??? name_length, ??? var, ??? _refcount, ??? _is_ref )

...

## Parameters

name

  ...

name_length

  ...

var

  ...

_refcount

  ...

_is_ref

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
ZEND_RSRC_DTOR_FUNC | 上一層 | ZEND_SET_GLOBAL_VAR